Aggiornamento di sicurezza disponibile per Adobe Digital Editions

Data di pubblicazione: 13 dicembre 2016

Identificatore di vulnerabilità: APSB16-45

Priorità: 3

Codici CVE: CVE-2016-7888, CVE-2016-7889

Piattaforma: Windows, Macintosh e Android

Adobe ha rilasciato un aggiornamento di sicurezza per Adobe Digital Editions per Windows, Macintosh e Android. Questo aggiornamento risolve una importante vulnerabilità che potrebbe provocare una perdita di indirizzo di memoria e una importante vulnerabilità dell'analisi XML che potrebbe provocare la divulgazione di informazioni.

Versioni interessate

Prodotto Versione interessata Piattaforma
Adobe Digital Editions 4.5.2 e versioni precedenti Windows, Macintosh e Android

Soluzione

Adobe classifica questo aggiornamento in base ai seguenti livelli di priorità e consiglia agli utenti interessati di aggiornare la propria installazione alla versione più recente:

Prodotto Versione aggiornata Piattaforma Livello di priorità Disponibilità
    Windows
3 Pagina di download
Adobe Digital Editions 4.5.3 Macintosh 3 Pagina di download
    Android 3 Playstore

I clienti che utilizzano Adobe Digital Editions 4.5.2 possono scaricare l'aggiornamento dalla pagina di download di Adobe Digital Editions, oppure utilizzare il meccanismo di aggiornamento del prodotto, quando richiesto.

Per ulteriori informazioni, consultate le relative note di rilascio.

Dettagli della vulnerabilità

  • Questo aggiornamento risolve una vulnerabilità che potrebbe comportare una perdita di indirizzo di memoria (CVE -2016-7888).
  • Questo aggiornamento risolve un problema associato alle entità XML generate tramite analisi, che potrebbe provocare la divulgazione di informazioni (CVE-2016-7889).

Ringraziamenti

Adobe desidera ringraziare i singoli e le organizzazioni seguenti per la collaborazione e per aver segnalato i problemi specifici, contribuendo così a proteggere la sicurezza dei nostri clienti:

  • Steven Seeley di Source Incite in collaborazione con Zero Day Initiative di Trend Micro (CVE-2016-7888)
  • Craig Arendt (CVE-2016-7889)